@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1734524219548') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixingongzhonghao:before {
  content: "\e65c";
}

.icon-weibo:before {
  content: "\e65a";
}

.icon-bilibili:before {
  content: "\e6b4";
}

.icon-jinritoutiao:before {
  content: "\e6f0";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-weixinshipinhao:before {
  content: "\e8eb";
}

